<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('schools', function (Blueprint $table) {
            $table->string('school_logo')->nullable()->after('remember_token');
            $table->string('school_image')->nullable()->after('school_logo');
            $table->time('school_start_time')->nullable()->after('school_image');
            $table->time('school_end_time')->nullable()->after('school_start_time');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('schools', function (Blueprint $table) {
            $table->dropColumn('school_logo');
            $table->dropColumn('school_image');
            $table->dropColumn('school_start_time');
            $table->dropColumn('school_end_time');
        });
    }
};
