<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Vidhaalay | Create Your Future.</title>
     <meta charset="utf-8">
     <meta name="google-site-verification" content="lr-xu_MSH50ynpHCFBLrrCHMCrbncJDaRlMxTjYWOZE" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="tile" content="Benefits of School Management Aplication - Vidhaalay Application">
    <meta name="description" content="Vidhaalay, School Management Application comes up with a set of unique benefits which will enable the efficient school management">
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon.png"/>
    <link href="https://fonts.googleapis.com/css?family=Nunito:300,400,700" rel="stylesheet">
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
	<link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/aos.css">
	<link rel="stylesheet" href="css/style.css">
</head>
<body data-spy="scroll" data-target=".site-navbar-target" data-offset="300">
<div id="overlayer"></div>
<div class="loader">
    <div class="spinner-border text-primary" role="status">
      <span class="sr-only">Loading...</span>
    </div>
</div>
<div class="site-wrap"  id="home-section">
<div class="site-mobile-menu site-navbar-target">
      <div class="site-mobile-menu-header">
        <div class="site-mobile-menu-close mt-3">
          <span class="icon-close2 js-menu-toggle"></span>
        </div>
      </div>
      <div class="site-mobile-menu-body"></div>
</div>
<header class="site-navbar py-4 js-sticky-header site-navbar-target" role="banner">

      <div class="container">
        <div class="row align-items-center">
          
          <div class="col-6 col-md-3 col-xl-4  d-block">
            <h1 class="site-logo"><a href="index.php" class="text-black h2 mb-0"><img src="images/logo.png" alt="Logo" style="width:200px;"/> </a></h1>
          </div>

          <div class="col-12 col-md-9 col-xl-8 main-menu">
            <nav class="site-navigation position-relative text-right" role="navigation">

              <ul class="site-menu main-menu js-clone-nav mr-auto d-none d-lg-block ml-0 pl-0">
                <li><a href="#home-section" class="nav-link">Home</a></li>
                 <li><a href="#about-section" class="nav-link">About Us</a></li>
                <!--<li class="has-children">
                  <a href="#about-section" class="nav-link">About Us</a>
                  <ul class="dropdown arrow-top">
                    <li><a href="#our-team-section" class="nav-link">Our Team</a></li>
                  </ul>
                </li>-->
                <li><a href="#services-section" class="nav-link">Services</a></li>
               <li><a href="#contact-section" class="nav-link">Contact</a></li>
              </ul>
            </nav>
          </div>


          <div class="col-6 col-md-9 d-inline-block d-lg-none ml-md-0" >
              <a href="#" class="site-menu-toggle js-menu-toggle text-black float-right">
             		<img src="images/menu-key.png" alt="Menu Key"/>
              </a>
          </div>

        </div>
      </div>
      
    </header>
<div class="site-blocks-cover" style="overflow: hidden;">
      <div class="container">
        <div class="row align-items-center justify-content-center">

          <div class="col-md-12" style="position: relative;" data-aos="fade-up" data-aos-delay="200">
            
            <img src="images/vidhaalay.png" alt="vidhaalay" class="img-fluid img-absolute" />

            <div class="row mb-4" data-aos="fade-up" data-aos-delay="200">
              <div class="col-lg-6 mr-auto">
                <h1>CREATE YOUR CHILD FUTURE HERE</h1>
                <p class="mb-5">SMART SCHOOL SMART INDIA</p>
                <!--<div>
                  <a href="#" class="btn btn-primary mr-2 mb-2">Get Started</a>
                </div>-->
              </div>
              
              
            </div>

          </div>
        </div>
      </div>
    </div>  
<div class="site-section bg-light" id="about-section">
      <div class="container">
        <div class="row mb-5">
          <div class="col-12 text-center">
            <h2 class="section-title mb-3">About Vidhaalay</h2>
                <p class="mb-4">Vidhaalay is the bridge between the parents and the institute which enhances a child's growth. From attendance management to fee payment, Vidhaalay provides all the services needed for a parent to monitor their child and keep a record of his/her growth. providing various features such as smart classes, doubt session etc, Vidhaalay gives the student an ease of access to cover various topics and provide a holistic environment for a successful future. A platform where the faculties, the parents and the students get the best services.<br> With a complete digital interface, Vidhaalay works on reducing paperwork for the benefit of the environment and reduces time taken to answer any query from the student/parent.</p>
          </div>
        </div>
        <div class="row mb-5">
          <div class="col-lg-5 text-center" data-aos="fade-right">
            <img src="images/about-us.png" alt="About" class="img-fluid"/>
          </div>
          <div class="col-lg-7 ml-auto pl-lg-5">
            <h2 class="text-black mb-4 h3 font-weight-bold">Our Mission</h2>
            <p class="mb-4">We believe school is a root for a child to grow and succeed. We provide a positive, safe, stimulating and digital environment for children to learn, grow and enjoy. Our motto is to give every child the necessary environment to learn and fulfill their dreams thus, becoming independent life-long learners. </p>
            <ul class="ul-check mb-5 list-unstyled success">
              <li>Attendance Management</li>
              <li>Easy To Take Admission</li>
              <li>Smart Classes</li>
              <li>School-Parents Transparency</li>
              <li>Enquiry</li>
              <li>Save Time And Money</li>
            </ul>
           <!-- <p><a href="#" class="btn btn-primary">Learn More</a></p>-->
          </div>
        </div>

        
      </div>
    </div>
<div class="site-section" id="services-section">
      <div class="container">
        <div class="row mb-5 justify-content-center text-center"  data-aos="fade-up">
          <div class="col-7 text-center  mb-5">
            <h2 class="section-title">Vidhaalay Services</h2>
            <p class="lead">WE THINK SMART YOU MAKE SCHOOL SMART</p>
          </div>
        </div>
        <div class="row align-items-stretch">
          <div class="col-md-6 col-lg-4 mb-4 mb-lg-4" data-aos="fade-up">
            
            <div class="unit-4 d-block">
              <div class="unit-4-icon mb-3">
                <span class="icon-wrap"><img src="images/icon1.png" alt="Attendance Management"/></span>
              </div>
              <div>
                <h3>Attendance Management</h3>
                <p>Attendance is the key to make a child learn the importance of discipline and time management. Vital topics can be missed if a child is absent due to an unknown reason. We have a remedy for it - Incentive program, for those who all always present during class.</p>
                
              </div>
            </div>

          </div>
          <div class="col-md-6 col-lg-4 mb-4 mb-lg-4" data-aos="fade-up" data-aos-delay="100">

            <div class="unit-4 d-block">
              <div class="unit-4-icon mb-3">
                <span class="icon-wrap"><img src="images/icon1.png" alt="Easy Way To Admission"/></span>
              </div>
              <div>
                <h3>Easy To Take Admission</h3>
                <p>Now-a-days taking admission is easy but choosing the right school is very difficult. To make this process easier, we provide a platform for all parents to see and gauge the best school suited for their child.</p>
               
              </div>
            </div>
          </div>
          <div class="col-md-6 col-lg-4 mb-4 mb-lg-4" data-aos="fade-up"  data-aos-delay="200">
            <div class="unit-4 d-block">
              <div class="unit-4-icon mb-3">
                <span class="icon-wrap"><img src="images/icon1.png" alt="Smart Classes"/></span>
              </div>
              <div>
                <h3>Smart Classes</h3>
                <p>A smart class for a smart future ~ We make it certain that the students recieves every facility to cover his/her topics without any difficulties. A smart class ensures that every minute detail of a specific topic is dealt with utmost importance. Added with online live classes by Vidhaalay acts as icing on the cake. </p>
               
              </div>
            </div>
          </div>


          <div class="col-md-6 col-lg-4 mb-4 mb-lg-4" data-aos="fade-up">
            <div class="unit-4 d-block">
              <div class="unit-4-icon mb-3">
                <span class="icon-wrap"><img src="images/icon1.png" alt="School and Partens Communication"/></span>
              </div>
              <div>
                <h3>School-Parent Transparency</h3>
                <p>Parents would always want to know how their child is performing in school but due to their busy schedule, they are not able to take time to go and be present during all the meetings and gatherings. We have a portal specially designed for parents for them to get all updates for their child.</p>
               
              </div>
            </div>
          </div>

          <div class="col-md-6 col-lg-4 mb-4 mb-lg-4" data-aos="fade-up" data-aos-delay="100">
            <div class="unit-4 d-block">
              <div class="unit-4-icon mb-3">
                <span class="icon-wrap"><img src="images/icon1.png" alt="Enquiry"/></span>
              </div>
              <div>
                <h3>Enquiry</h3>
                <p>An all-in-one platform for parents to communicate with the teachers and vice-versa via call or chat regarding every subject taught in the school. Thus, eliminating the problem of lack of communication.</p>
               
              </div>
            </div>

            
          </div>
          
          <div class="col-md-6 col-lg-4 mb-4 mb-lg-4" data-aos="fade-up" data-aos-delay="200">
            <div class="unit-4 d-block">
              <div class="unit-4-icon mb-3">
                <span class="icon-wrap"><img src="images/icon1.png" alt="Save Time And Money"/></span>
              </div>
              <div>
                <h3>Save Time And Money</h3>
                <p>With vidhaalay, say bye to the hassle of depositing fees by using time consuming and risky methods. We provide a gateway for the parents to transfer fees online without any hassle and worries.</p>
               
              </div>
            </div>
          </div>

        </div>
      </div>
    </div>
<div class="site-section bg-image2 overlay" id="contact-section" style="background-image: url('images/bg.png');">
      <div class="container">
        <div class="row mb-5">
          <div class="col-12 text-center">
            <h2 class="section-title mb-3 text-white">Contact Us</h2>
          </div>
        </div>
        <div class="row justify-content-center">
          <div class="col-lg-7 mb-5">

            

            <form action="#" class="p-5 bg-white">
              
              <h2 class="h4 text-black mb-5">Contact Form</h2> 

              <div class="row form-group">
                <div class="col-md-6 mb-3 mb-md-0">
                  <label class="text-black" for="fname">First Name</label>
                  <input type="text" id="fname" class="form-control rounded-0">
                </div>
                <div class="col-md-6">
                  <label class="text-black" for="lname">Last Name</label>
                  <input type="text" id="lname" class="form-control rounded-0">
                </div>
              </div>

              <div class="row form-group">
                
                <div class="col-md-12">
                  <label class="text-black" for="email">Email</label> 
                  <input type="email" id="email" class="form-control rounded-0">
                </div>
              </div>

              <div class="row form-group">
                
                <div class="col-md-12">
                  <label class="text-black" for="subject">Subject</label> 
                  <input type="subject" id="subject" class="form-control rounded-0">
                </div>
              </div>

              <div class="row form-group">
                <div class="col-md-12">
                  <label class="text-black" for="message">Message</label> 
                  <textarea name="message" id="message" cols="30" rows="7" class="form-control rounded-0" placeholder="Leave your message here..."></textarea>
                </div>
              </div>

              <div class="row form-group">
                <div class="col-md-12">
                  <input type="submit" value="Send Message" class="btn btn-primary mr-2 mb-2">
                </div>
              </div>

  
            </form>
          </div>
        
        </div>
        
      </div>
    </div>
<div class="footer py-5 text-center">
      <div class="container">
        <div class="row mb-5">
          <div class="col-12">
            <p class="mb-0">
              <a href="https://www.facebook.com/Vidhaalay-102884404681842/" class="p-3" target="_blank" rel="nofollow"><i class="fa fa-facebook" aria-hidden="true"></i><span class="icon-facebook"></span></a>
              <a href="https://twitter.com/vidhaalay" class="p-3" target="_blank" rel="nofollow"><i class="fa fa-twitter" aria-hidden="true"></i><span class="icon-twitter"></span></a>
              <a href="https://www.instagram.com/vidhaalay/" class="p-3" target="_blank" rel="nofollow"><i class="fa fa-instagram" aria-hidden="true"></i><span class="icon-instagram"></span></a>
              <a href="https://www.linkedin.com/company/vidhaalay/?viewAsMember=true" class="p-3" target="_blank" rel="nofollow"><i class="fa fa-linkedin" aria-hidden="true"></i><span class="icon-linkedin"></span></a>
            
            </p>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12">
            <p class="mb-0">&copy; All Rights Reserved | 2021</p>
          </div>
        </div>
      </div>
    </div>
</div> 
</body>
</html>
<script src="js/jquery.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/jquery.easing.1.3.js"></script>
<script src="js/aos.js"></script>
<script src="js/jquery.sticky.js"></script>
<script src="js/main.js"></script>