<?php

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Route;
use App\Http\Controller\API\User\UserController;
// Auth::routes();

/*
|--------------------------------------------------------------------------
| API Routes
|--------------------------------------------------------------------------
|
| Here is where you can register API routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| is assigned the "api" middleware group. Enjoy building your API!
|
*/
Route::group(['middleware' => ['cors', 'json.response']], function () {

    Route::get('profile-details',[App\Http\Controllers\API\User\UserController::class, 'profileDetails'])->name('profileDetails');
    Route::post('change-password',[App\Http\Controllers\API\User\UserController::class, 'changePassword'])->name('changePassword');
    Route::post('change-new-password',[App\Http\Controllers\API\User\UserController::class, 'changePasswordSingleParameter'])->name('changePasswordSingleParameter');
    Route::fallback(function (){
        abort(404, 'API resource not found.....');
    });
});
// Route::middleware('auth:sanctum')->get('/user', function (Request $request) {
//     return $request->user();
// });


