<?php

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Route;
use App\Http\Controller\API\User\UserController;
// Auth::routes();

/*
|--------------------------------------------------------------------------
| API Routes
|--------------------------------------------------------------------------
|
| Here is where you can register API routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| is assigned the "api" middleware group. Enjoy building your API!
|
*/
Route::post('register',[App\Http\Controllers\API\User\UserController::class, 'store'])->name('store');
Route::post('forgot-password',[App\Http\Controllers\API\User\UserController::class, 'forgotPassword'])->name('forgotPassword');
Route::post('verify-otp',[App\Http\Controllers\API\User\UserController::class, 'verifyOtp'])->name('verifyOtp');
// Route::group(['middleware' => ['cors', 'json.response']], function () {

    
    
//     Route::fallback(function (){
//         abort(404, 'API resource not found.....');
//     });
// });
// Route::middleware('auth:sanctum')->get('/user', function (Request $request) {
//     return $request->user();
// });


